.color1
{
    background-color: #FF9900;
    color: White;
}
.color2
{
    background-color: #5D7DB8;
    color: White;
}
html
{
    margin: 0px;
    padding: 0px;
    border: none;
}
body
{
    font-family: 'Trebuchet MS', Arial, Helvetica;
    font-size: 10pt;
    color: #606060;
    margin: 5px 10px 5px 5px;
    padding: 0px;
    border: none;
    background-color: #ffffff;
}
body.main
{
    margin: 0px;
    padding: 0px;
    border: none;
    background-color: #f3f3f3;
    background-position: 50% top;
    background-repeat: repeat-x;
    background-image: url(bg.jpg);
    height: 100%;
}
body.nomargins
{
    margin: 0px;
    padding: 0px;
    border: none;
}
div
{
    padding: 0px;
}
div.withborder
{
    border: 1px solid #5D7DB8;
    border-collapse: separate;
    padding: 0px;
    margin: 0px;
}
table
{
    border: none;
    padding: 0px;
    margin: 0px;
    border-collapse: collapse;
}
table.skyscraper
{
    border: 1px solid #FF9900;
    border-collapse: separate;
    padding: 0px;
    margin: 0px;
}
table.colored
{
    background-color: #5D7DB8;
    border: 1px solid #5D7DB8;
    border-collapse: separate;
    padding: 0px;
    margin: 0px;
}
td.title
{
    vertical-align: middle;
    height: 34px;
    background-color: #FF9900;
    color: #FFFFFF;
}
td.subtitle,.subtitle
{
    vertical-align: middle;
    background-color: #FF9900;
    color: #FFFFFF;
}
td.plannerday
{
    text-align: center;
    color: #000000;
    background-color: #CCFFCC;
}
td.plannerevening
{
    text-align: center;
    color: #000000;
    background-color: #FFFFCC;
}
td.plannernight
{
    text-align: center;
    color: #000000;
    background-color: #FFCCCC;
}
v
{
    color: #5D7DB8;
    font-weight: bolder;
}
a
{
    text-decoration: none;
    color: #5D7DB8;
    font-weight: bolder;
}
a:hover
{
    text-decoration: underline;
}
a.title
{
    color: White;
}
img
{
    border: none;
}

ul
{
    text-indent: 0em;
    padding: 0em;
    margin: 0em 0em 0em 2em;
    border: none;
    list-style-position: outside;
}
ul.locations
{
    text-indent: 0em;
    padding: 0em;
    margin: 0em 0em 0em 1.3em;
    border: none;
    list-style-position: outside;
}
li.links
{
    list-style-image: url(http://www.worldtimeserver.com/images/20anidot2a.gif);
    font-size: 1.0em;
    margin-bottom: 1.0em; /* list-style-image: url(orangeslidearrow.gif); */
    margin-left: 0px;
}
li.otherfeatures
{
    margin-top: 1.0em;
    margin-bottom: 0.5em;
}
p
{
    margin: 0.2em 0em 0.8em 0em;
}
.font1
{
    font-size: .75em;
}
.font15
{
    font-size: .8em;
}
.font2
{
    font-size: .9em;
}
.font7
{
    font-size: 5em;
}
h1
{
    font-size: 2.2em;
    font-weight: bold;
    margin-top: 0em; /*margin-bottom: 0em;both set to zero and padding in header div is used intead to deal with compound ie pc problems that are beyound summary in a simple comment.*/
    background-color: #FF9900;
    color: #FFFFFF;
    padding: 3px;
    margin-bottom: 0em;
}
h1.norev
{
    color: #606060;
    background-color: #FFFFFF;
}
h2
{
    font-size: 2.0em;
    margin: .2em 0em 1.0em 0em; /*margin: 1.2em 0em 1.2em 0em; */
    font-weight: bold;
}
h2.color2 
{
    font-size: 1.8em;
    margin: 1em 0 0 0;
    padding:3px;
}
h3
{
    font-size: 1.4em;
    margin: 1.2em 0em 0em 0em;
    font-weight: bold;
    border-bottom: 2px solid #a8a8a8;
}
h4
{
    font-size: 1.2em;
    margin: 1.2em 0em 0em 0em;
    font-weight: bold;
    border-bottom: 2px solid #a8a8a8;
}
h5
{
    font-size: 1.0em;
    font-weight: bold;
    margin: 0em 0em 0em 0em;
    border-bottom: 2px solid #a8a8a8;
}
h6
{
    font-size: 0.8em;
    font-weight: bold;
    margin: 1.2em 0em -.2em 0em;
    border-bottom: 2px solid #a8a8a8;
}
.nopspace
{
    margin-bottom: auto;
}
a.adHeadline
{
    font-weight: bold;
    font-size: 1.0em;
    color: #5D7DB8;
    text-decoration: none;
}
a.adHeadline:hover
{
    text-decoration: underline;
}
a.adText
{
    font-weight: normal;
    font-size: 1.0em;
    color: #606060;
    text-decoration: none;
}
td.GadStyle
{
    padding-bottom: 14px;
    line-height: 1.2em;
}
a.GadHeadline
{
    font-weight: bold;
    color: #FF9900;
    font-size: .8em;
    font-family: Verdana;
    text-decoration: underline;
}
a.GadText
{
    font-weight: normal;
    color: #000000;
    font-size: .8em;
    font-family: Verdana;
    text-decoration: none;
}
a.GadUrl
{
    font-weight: normal;
    color: #5D7DB8;
    font-size: .8em;
    font-family: Verdana;
    text-decoration: none;
    display: block;
}
.clearfix:after
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix
{
    display: inline-block;
}

/* Hides from IE-mac \*/
* html .clearfix
{
    height: 1%;
}
.clearfix
{
    display: block;
}
/* End hide from IE-mac */

div.sidebar
{
    float: left;
    width: 220px;
    background-color: #FFF;
}
div.subside
{
    margin-right: 19px; 
    width: 200px;
}
div.locationbox
{
    left: 0px; 
    vertical-align: middle; 
    overflow: hidden; 
    width: 100%;
    color: #fff; 
    position: relative; 
    top: 0px; 
    height: 64px; 
    text-align: center;
}
div.pagecontent
{
    margin-left: 220px;
}
div.grp
{
    border: 2px solid #999999;
    /*width: 330px;*/
    vertical-align: top;
    margin: 0 0 30px 15px;
    padding: 0;
    -moz-border-radius: 15px;
    border-radius: 15px;
}
div.grp h1
{
    text-align: center;
    padding:5px 10px 5px 10px;
    -moz-border-radius: 13px 13px 0 0;
    border-radius: 13px 13px 0 0;
}
div.grp .subtitle
{
    text-align: center;
    padding:0;
    margin: 2px 0 0 0;
    -moz-border-radius: 0 0 13px 13px;
    border-radius: 0 0 13px 13px;
}
div.grp h2
{
    font-size: 1.5em;
    border: 0;
    padding:5px 10px 5px 10px;
    background-color: #5D7DB8;
    color: #FFFFFF;
    margin: 0;
    text-align: center;
    -moz-border-radius: 13px 13px 0 0;
    border-radius: 13px 13px 0 0;
}
div.grp h2 a
{
    color: #000;
}
div.grp div.desc
{
    padding: 7px;
    color: #000;
}
.nav_bg a
{
    display: block;
    padding: 2px;
    font-size: .9em;
}
.nav_bg a:link, .nav_bg a:visited
{
    color: #fff;
    text-decoration: none;
}
.nav_bg a:hover
{
    background-color: #fff;
    color: #ff9900;
}
div.divtop 
{
    border: 6px solid #ddd; 
    margin-left: auto; 
    vertical-align: middle; 
    width: 980px; 
    margin-right: auto; 
    position: relative; 
    background-color: #fff; 
    text-align: center;
}
div.divwrapper
{
    margin-left: auto; 
    width: 960px; 
    margin-right: auto; 
    position: relative; 
    text-align: left;
}
div.abs960
{
    left: 0px; 
    width: 960px; 
    position: absolute;
}
table.navtable
{
    width: 960px; 
    vertical-align: middle; 
    text-align: center; 
    background-color: #5D7DB8
}
div.footersmall
{
    font-size: small; 
    margin: 0.2em 0em 0.8em; 
    bottom: 0px; 
    background-color: #fff; 
    text-align: center;
}
div.footerxsmall
{
    font-size: x-small; 
    margin: 0.2em 0em 0.8em; 
    bottom: 0px; 
    background-color: #fff;
    text-align: center;
                    
}
div.more
{
    text-align: center;
    padding: 0 10px 0 0;
    margin: 2px 0 0 0;
    -moz-border-radius: 0 0 13px 13px;
    border-radius: 0 0 13px 13px;
    /*background-color: #5D7DB8; */
}
div.more a
{
    /*color: #fff; */
}